Subject: [sipcore] Getting Prepared: History-Info Call Flows

From: Adam Roach - SIPCORE Chair <[email-masked]>
Date: Wed, 30 Mar 2011 09:34:27 +0200

[as chair]

As we discussed at the SIPCORE meeting today, the SIPCORE WG chairs will 
be calling for consensus around adoption of the History-Info call flows 
shortly. Please take some time in the next two weeks to read the 
document in preparation for this decision:

http://tools.ietf.org/html/draft-barnes-sipcore-rfc4244bis-callflows-01

Thank you.

/a